/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.1.2
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

.site-logo-wrap.grid-15.tablet-grid-80.mobile-grid-70 {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    z-index: 9999;
}

#primary h1.page-title {
    font-family: Poppins !important;
}



.left_section_div{
margin-top: 25px;
}

@media only screen and (max-width: 600px) {
 .site-logo-wrap.grid-15.tablet-grid-80.mobile-grid-70 {
    position: absolute;
    left: 70%;
    transform: translate(-50%);
    z-index: 9999;
}

}